[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.12
BuildID=20120801223552
SourceRepository=http://hg.mozilla.org/releases/comm-beta
SourceStamp=cecb35e420ed
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=15.0
MaxVersion=15.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.12&buildid=20120801223552
